version = 0.1
[default.deploy.parameters]
stack_name = "saladeaula-users-events"
resolve_s3 = true
s3_prefix = "users-events"
region = "sa-east-1"
confirm_changeset = false
capabilities = "CAPABILITY_IAM"
image_repositories = []